.s4-nothome {
    display: none;
}


.inner single-page__container p {
    font-size: 1.11em !important;
}

.s4-ca {
    width: 100% !important;
}

.tafevic__logo {
    padding: 1.555rem 0rem !important;
}

.navigation-desktop-logos {
    background-color: #FFFFFF !important;
    background-size: cover;
}

.navigation-desktop__li {
    display: block !important;
}

.navigation-desktop__li--home {
    -ms-flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    flex: 0 0 50%;
    text-align: center;
    display: block;
    padding: 0rem 0;
}

    .navigation-desktop__li--home a {
        background-position-y: 0.5rem !important;
        width: 7em !important;
    }

.ie .navigation-desktop__li--home a {
    background-position-y: -0.7rem !important;
}



.navigation-desktop__li a:hover {
    text-decoration: underline !important;
}


.navigation-desktop__tafecall_li {
    -ms-flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    flex: 0 0 50%;
    text-align: right;
    display: block;
    padding: 0.5rem 0;
    height: 100%;
}

.p--intro {
    font-weight: normal !important;
}

@media screen and (min-width: 768px) {
    .navigation-desktop__li--home {
        padding: 0.7rem 0rem;
    }

        .navigation-desktop__li--home a {
            width: 8em !important;
        }

    .navigation-desktop__tafecall_li {
        padding: 0.5rem 0;
    }
}
